| Inicio | Noticias | Foros PSP | Juegos | Videos | Manuales | Buscar | Contacto | Staff | Publicidad |

Retroceder   Foros PS Vita y PSP > Foros PSP > Dudas sobre PSP

Respuesta
 
Herramientas
Antiguo 17/08/07, 01:54:40   #1
Kumo
newbie :D
 
Fecha de Ingreso: ago 2007
Ubicación: guatemala
Mensajes: 12
Thanks: 0
Thanked 0 Times in 0 Posts
Kumo por el buen camino
Predeterminado duda de devhook

antes qeu todo, quiero decir que yo acabo de comprar el PSP, pero lo compre usado, tiene firmware 1.5, y tiene devhook 0.51. por el momento soy un super newbie(o n00b).

por lo que he leido el fw1.5 es muy bueno y mucha gente le gustaria tenerlo, y devhook me hace el favor de emular otros firmwares. Pero yo queria jugar juegos de psx en mi PSP(tengo varios[mi psx me lo robaron ]). entonces por todos los millones de tutoriales que encontre, tanto en ingles como en espanol, no encontre uno que me dejara jugar, emulando cierto firmware psx. solo encontre que el FW 3.03eo-A es el unico que funciona correr los juegos de psx(ya convertidos), y tambien 3.02eo-A pero no viene al caso...

Antes que todo, nose ni para que quiero el firmware 1.5 todavia, solo se que es muy bueno(si me aclaran esto a detalle quedare agradecido). y tambien quisiera saber si puedo emular con devhook 3.03eo-A para poder jugar mis PSX games.

Gracias por su ayuda, por cierto, mi espanol es totalmente diferente, y si pueden ser bastante claros se los agradeseria, sin tantos modos raros de escribir :P, gracias.

ps. ya me lei los tutoriales para convertirlos a eboot's, y otros, pero no me aclaran lo suficiente. aparte que soy muy n00b, el psp lo compre ayer :S hehe
Kumo is offline   Responder Con Cita
Antiguo 17/08/07, 01:56:40   #2
lucena
Xispas 4ever
 
Avatar de lucena
 
Fecha de Ingreso: sep 2006
Ubicación: Barcelona (Spain)
Mensajes: 3.119
Thanks: 35
Thanked 130 Times in 62 Posts
lucena una joya en brutolucena una joya en bruto
Predeterminado

Cita:
Empezado por Kumo Ver Mensaje
antes qeu todo, quiero decir que yo acabo de comprar el PSP, pero lo compre usado, tiene firmware 1.5, y tiene devhook 0.51. por el momento soy un super newbie(o n00b).

por lo que he leido el fw1.5 es muy bueno y mucha gente le gustaria tenerlo, y devhook me hace el favor de emular otros firmwares. Pero yo queria jugar juegos de psx en mi PSP(tengo varios[mi psx me lo robaron ]). entonces por todos los millones de tutoriales que encontre, tanto en ingles como en espanol, no encontre uno que me dejara jugar, emulando cierto firmware psx. solo encontre que el FW 3.03eo-A es el unico que funciona correr los juegos de psx(ya convertidos), y tambien 3.02eo-A pero no viene al caso...

Antes que todo, nose ni para que quiero el firmware 1.5 todavia, solo se que es muy bueno(si me aclaran esto a detalle quedare agradecido). y tambien quisiera saber si puedo emular con devhook 3.03eo-A para poder jugar mis PSX games.

Gracias por su ayuda, por cierto, mi espanol es totalmente diferente, y si pueden ser bastante claros se los agradeseria, sin tantos modos raros de escribir :P, gracias.

ps. ya me lei los tutoriales para convertirlos a eboot's, y otros, pero no me aclaran lo suficiente. aparte que soy muy n00b, el psp lo compre ayer :S hehe
tienes k seguir este tutorial http://www.todopsp.com/foros/showthread.php?t=60597 y asi no tendras k utilizar el devhook, podras jugar a todas tus copias de seguridad y a tus juegos de PSX
__________________


Cita:
Empezado por Jesu 47 Ver Mensaje
Se me ha caido una bola por el desague shit!!! menos mal que tenia otra XD.
lucena is offline   Responder Con Cita
Antiguo 17/08/07, 02:36:48   #3
Kumo
newbie :D
 
Fecha de Ingreso: ago 2007
Ubicación: guatemala
Mensajes: 12
Thanks: 0
Thanked 0 Times in 0 Posts
Kumo por el buen camino
Predeterminado

Cita:
Empezado por lucena Ver Mensaje
tienes k seguir este tutorial http://www.todopsp.com/foros/showthread.php?t=60597 y asi no tendras k utilizar el devhook, podras jugar a todas tus copias de seguridad y a tus juegos de PSX
Gracias lucena
ok, lei el tutorial para entenderlo, pero ahora me queda la duda de porque todos quieren el firmware 1.5, que tiene de bueno que otros no?, es decir que es lo que corre ahi que en otros no?.

yo tambien quiero jugar emuladores, me imagino que facilmente corren en el firmware 3.40 OE-A

gracias, y perdon por mi conocimiento n00b
Kumo is offline   Responder Con Cita
Antiguo 17/08/07, 02:38:20   #4
lucena
Xispas 4ever
 
Avatar de lucena
 
Fecha de Ingreso: sep 2006
Ubicación: Barcelona (Spain)
Mensajes: 3.119
Thanks: 35
Thanked 130 Times in 62 Posts
lucena una joya en brutolucena una joya en bruto
Predeterminado

Cita:
Empezado por Kumo Ver Mensaje
Gracias lucena
ok, lei el tutorial para entenderlo, pero ahora me queda la duda de porque todos quieren el firmware 1.5, que tiene de bueno que otros no?, es decir que es lo que corre ahi que en otros no?.

yo tambien quiero jugar emuladores, me imagino que facilmente corren en el firmware 3.40 OE-A

gracias, y perdon por mi conocimiento n00b
pues basicamente desde la version 1.5 para que lo entiendas, es la unica version que te permite usar homebrew (programas caseros), con la ventaja de poder usar emuladores, cargar copias de seguridad, etç
__________________


Cita:
Empezado por Jesu 47 Ver Mensaje
Se me ha caido una bola por el desague shit!!! menos mal que tenia otra XD.
lucena is offline   Responder Con Cita
Antiguo 17/08/07, 02:46:08   #5
Kumo
newbie :D
 
Fecha de Ingreso: ago 2007
Ubicación: guatemala
Mensajes: 12
Thanks: 0
Thanked 0 Times in 0 Posts
Kumo por el buen camino
Predeterminado

Cita:
Empezado por lucena Ver Mensaje
pues basicamente desde la version 1.5 para que lo entiendas, es la unica version que te permite usar homebrew (programas caseros), con la ventaja de poder usar emuladores, cargar copias de seguridad, etç
:O, osea qeu si hago upgrade, ya no podre correr Hombrew's?, ni copias de seguridad, :O. por cierto el tutorial tiene un link muerto
Kumo is offline   Responder Con Cita
Respuesta

Bookmarks

Herramientas



La franja horaria es GMT +2. Ahora son las 07:40:33.


Powered by: vBulletin, Versión 3.8.5
Derechos de Autor ©2000 - 2021, Jelsoft Enterprises Ltd.
Traducción VBulletin por vbulletinhispano.com